package com.tmerclub.cloud.payment.allinpay.member.constant;
/**
 * @author lanhai
 */
public enum PageType {
    /**
     * H5页面
     */
    H5(1L),
    /**
     * 小程序页面
     */
    MINI_PROGRAM(2L);

    private final Long value;

    PageType(Long value) {
        this.value = value;
    }

    public Long value() {
        return value;
    }
}
